<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Wyoming on MillironX</title>
    <link>http://localhost:1313/tags/wyoming/</link>
    <description>Recent content in Wyoming on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 10 Jul 2015 18:23:48 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/wyoming/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Ranching Like A Hero</title>
      <link>http://localhost:1313/videos/ranching-like-a-hero/</link>
      <pubDate>Fri, 10 Jul 2015 18:23:48 +0000</pubDate>
      <guid>http://localhost:1313/videos/ranching-like-a-hero/</guid>
      <description>&lt;p&gt;No acting. No retakes. Not even a &amp;ldquo;Pose for the camera!&amp;rdquo; Just 100% real ranch work. Filmed 100% on Wyoming ranches with a GoPro HERO3+ Silver.&#xA;Music: &amp;ldquo;Swansong (Instrumental Version)&amp;rdquo; by Josh Woodward (&lt;a&#xA;  href=&#34;http://www.joshwoodward.com/&#34;&gt;http://www.joshwoodward.com/&lt;/a&gt;)&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
